package cn.wise.sc.acquisition.business.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;


/**
 * <p>
 * 
 * </p>
 *
 * @author renchao
 * @since 2021-04-30
 */
@Data
@ApiModel("辅助工序")
public class TProcessesAuxiliaryVo {

    /**
     * ID号
     */
    @ApiModelProperty("Uid")
    private String Uid;

    /**
     * 设备编号
     */
    @ApiModelProperty("EquipmentID")
    private String EquipmentID;

    /**
     * 设备名称
     */
    @ApiModelProperty("EquipmentName")
    private String EquipmentName;

    /**
     * 项目经理
     */
    @ApiModelProperty("Manager")
    private String Manager;

    /**
     * 主管项目领导
     */
    @ApiModelProperty("Supervisor")
    private String Supervisor;

    /**
     * 生产技术部
     */
    @ApiModelProperty("TechDepart")
    private String TechDepart;

    /**
     * 制表人
     */
    @ApiModelProperty("Tabulator")
    private String Tabulator;

    /**
     * 当月累计油量
     */
    @ApiModelProperty("Ljyl")
    private Float Ljyl;

    /**
     * 总价(元)
     */
    @ApiModelProperty("Zj")
    private Float Zj;

    /**
     * 当月累计产量
     */
    @ApiModelProperty("Dyljcl")
    private Float Dyljcl;

    /**
     * 单耗=当月累计油量/当月产量
     */
    @ApiModelProperty("Dh")
    private Double Dh;

    /**
     * 备注
     */
    @ApiModelProperty("Bz")
    private String Bz;

    /**
     * 日期标记,如:2021年01月
     */
    @ApiModelProperty("Tag")
    private String Tag;


}
