package cn.wise.sc.acquisition.business.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.annotation.TableId;
import java.time.LocalDateTime;
import com.baomidou.mybatisplus.annotation.TableField;
import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * <p>
 * 
 * </p>
 *
 * @author renchao
 * @since 2021-04-29
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@TableName("T_Processes_Blast")
public class TProcessesBlast implements Serializable {

    private static final long serialVersionUID=1L;

    /**
     * ID号
     */
      @TableId(value = "Uid", type = IdType.ASSIGN_UUID)
    private String Uid;

    /**
     * 采区名称
     */
    @TableField("StopeName")
    private String StopeName;

    /**
     * 平台名称
     */
    @TableField("StepName")
    private String StepName;

    /**
     * 爆区名称
     */
    @TableField("BlastAreaName")
    private String BlastAreaName;

    /**
     * 炮孔编号
     */
    @TableField("HoleID")
    private String HoleID;

    /**
     * 爆破日期
     */
    @TableField("BlastDate")
    private LocalDateTime BlastDate;

    /**
     * 爆破人员
     */
    @TableField("BlastPeople")
    private String BlastPeople;

    /**
     * 验孔日期
     */
    @TableField("CheckHoleDate")
    private LocalDateTime CheckHoleDate;

    /**
     * 验孔人员
     */
    @TableField("CheckHolePeople")
    private String CheckHolePeople;

    /**
     * 项目经理
     */
    @TableField("Manager")
    private String Manager;

    /**
     * 主管项目领导
     */
    @TableField("Supervisor")
    private String Supervisor;

    /**
     * 生产技术部
     */
    @TableField("TechDepart")
    private String TechDepart;

    /**
     * 制表人
     */
    @TableField("Tabulator")
    private String Tabulator;

    /**
     * 实测孔深（m）
     */
    @TableField("Depth")
    private Double Depth;

    @TableField("Bz")
    private String Bz;

    /**
     * 日期标记,如:2020年11月
     */
    @TableField("Tag")
    private String Tag;


}
