package cn.wise.sc.acquisition.business.mapper;

import cn.wise.sc.acquisition.business.entity.TProcessesBlastdesignHole;
import cn.wise.sc.acquisition.business.model.vo.TProcessesBlastdesignHoleVo;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import org.apache.ibatis.annotations.Param;


/**
 * <p>
 * Mapper 接口
 * </p>
 *
 * @author renchao
 * @since 2021-04-27
 */
public interface TProcessesBlastdesignHoleMapper extends BaseMapper<TProcessesBlastdesignHole> {

    Page<TProcessesBlastdesignHoleVo> getPage(Page<TProcessesBlastdesignHole> page, @Param("ew") QueryWrapper<TProcessesBlastdesignHole> queryWrapper);

    TProcessesBlastdesignHoleVo getByUId(@Param("ew") QueryWrapper<TProcessesBlastdesignHole> queryWrapper);

    Double getSumByCondition(@Param("condition") String condition, @Param("ew") QueryWrapper<TProcessesBlastdesignHole> queryWrapper);

}
