package cn.wise.sc.acquisition.business.mapper;

import cn.wise.sc.acquisition.business.entity.TProcessesDrilling;
import cn.wise.sc.acquisition.business.model.vo.TProcessesDrillingVo;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author renchao
 * @since 2021-04-29
 */
public interface TProcessesDrillingMapper extends BaseMapper<TProcessesDrilling> {


    Page<TProcessesDrillingVo> getPage(Page<TProcessesDrilling> page, @Param("ew") QueryWrapper<TProcessesDrilling> queryWrapper);

    TProcessesDrillingVo getByUid(@Param("ew") QueryWrapper<TProcessesDrilling> queryWrapper);

    Double getSumByCondition(@Param("condition") String condition, @Param("ew") QueryWrapper<TProcessesDrilling> queryWrapper);

}
