package cn.wise.sc.acquisition.business.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;


/**
 * <p>
 *
 * </p>
 *
 * @author ztw
 * @since 2021-04-26
 */
@Data
@ApiModel("地磅称重表")
public class TWeightVo {


    /**
     * ID号
     */
    @ApiModelProperty("Uid")
    private String Uid;

    /**
     * 日期
     */
    @ApiModelProperty("Rq")
    private String Rq;

    /**
     * 时间
     */
    @ApiModelProperty("Sj")
    private String Sj;

    /**
     * 矿车编号
     */
    @ApiModelProperty("TruckID")
    private String TruckID;

    /**
     * 总毛重
     */
    @ApiModelProperty("Mz")
    private Float Mz;

    /**
     * 总皮重
     */
    @ApiModelProperty("Pz")
    private Float Pz;

    /**
     * 总净重
     */
    @ApiModelProperty("Jz")
    private Float Jz;

    /**
     * 日期标记,如:2021年01月
     */
    @ApiModelProperty("Tag")
    private String Tag;


}
